{
    "logs": [
        {
<<<<<<< HEAD:src/Project/app/build/intermediates/blame/res/debug/multi-v2/values-large-v4.json
            "outputFile": "H:\\A\\test\\Project\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-large-v4\\values-large-v4.xml",
=======
            "outputFile": "F:\\data\\git\\MJ_maintainNotes\\src\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-large-v4\\values-large-v4.xml",
>>>>>>> b771553b9a51e0cecdfd9a7ee8dba9d61b20895a:src/app/build/intermediates/blame/res/debug/multi-v2/values-large-v4.json
            "map": [
                {
                    "source": "C:\\Users\\15121\\.gradle\\caches\\transforms-2\\files-2.1\\0941cdeacb972d93128f11c4f7e39759\\appcompat-1.0.0\\res\\values-large-v4\\values-large-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7,8,9,10",
                        "startColumns": "4,4,4,4,4,4,4,4,4",
                        "startOffsets": "55,114,185,256,326,396,464,532,636",
                        "endColumns": "58,70,70,69,69,67,67,103,115",
                        "endOffsets": "109,180,251,321,391,459,527,631,747"
                    }
                }
            ]
        }
    ]
}